

@font-face {
  	font-family: gothambold;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-Bold.ttf);
        font-weight:100;
	}

@font-face {
  	font-family: gothamlight;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-Light.ttf);
	}

@font-face {
  	font-family: gothamlightitalic;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-Light-Italic.ttf);
	}

@font-face {
  	font-family: gothambook;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-Book.ttf);
	}

@font-face {
  	font-family: gothambookitalic;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-BookItalic.ttf);
	}

@font-face {
  	font-family: gothambolditalic;
  	src: url(http://www.elitebedding.com.au/commercial/fonts/Gotham-BoldItalic.ttf);
	}

body {font-family:gothambook;color:white;}

body .wc_email_inquiry_form_button, .wc_email_inquiry_field .wc_email_inquiry_form_button
 {
font-size: 15px !important;
    line-height: 35px !important;
    height: 40px !important;
    text-transform: uppercase !important;
    font-family: gothambold !important;
    font-style: normal !important;
    font-weight: 100 !important;
    border-radius: 0px !important;
    background: #9c8c68 !important;
    border: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
    margin-right: 0px !important;
    margin-top: 15px !important;
    margin-bottom: 20px !important;
}

.widget_woocommerce-dropdown-cart {display:none;}

#account-membership {display:none;}

.ms-top-bar {background:none;}
.ms-bottom-bar {background:none;}
.ms-membership-details-wrapper {border:none;}
.ms-price {display:none !important;}

.ms-account-wrapper table td { text-align:left !important;}
.ms-membership-form-wrapper legend {padding-bottom:10px;}

div.wpcf7-response-output.wpcf7-mail-sent-ok {background-color:  #9d8c69 ;}

.separator.goldline.small {box-shadow:none; margin-top:0px !important; margin-bottom:0px; !important; background-color:#9c8c69; }

.ms-alert-box.ms-alert-error {
color: white;
background-color: #4d5055;
border: none;
box-shadow: none;
text-shadow: none;
}

.page_not_found h2 {color:white;}

.wpmui-link { display:none;}
body .wpmui-field-input.button, body .wpmui-field-input.button-primary { margin-bottom:40px; }


#respond textarea, #respond input[type='text'], #respond input[type='email'], .contact_form input[type='text'], .contact_form  textarea, .comment_holder #respond textarea, .comment_holder #respond input[type='text'], .comment_holder #respond input[type='email'], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password']
{
    background-color: #4d5055;
    color: white;
}


.product-template-default.woocommerce div.product .cart {display:none;}

#fancybox-overlay { background-color:black !important; }

body .wc_email_inquiry_button_container .wc_email_inquiry_email_button.wc_email_inquiry_popup_button {
color: #ffffff !important;
    font-size: 15px !important;
    line-height: 35px !important;
    height: 40px !important;
    text-transform: uppercase !important;
    font-family: gothambold !important;
    font-style: normal !important;
    font-weight: 100 !important;
    border-radius: 0px !important;
    background: #9c8c68!important;
    border: none !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.wc_notes p {text-align:center; color:black !important;}
.wc_notes {padding-top:10px; padding-bottom:15px;}

.wc_email_inquiry_content p {color:black !important;}



body .wc_email_inquiry_form_button, .wc_email_inquiry_form_button.wc_email_inquiry_bt_15644 {
    font-size: 15px !important;
    line-height: 35px !important;
    height: 40px !important;
    text-transform: uppercase !important;
    font-family: gothambold !important;
    font-style: normal !important;
    font-weight: 100 !important;
    border-radius: 0px !important;
    background: #ae8c2f !important;
    border: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
    margin-right:0px !important;
    margin-top:15px !important; 
    margin-bottom:20px !important; 
}







body .wc_email_inquiry_form_button, .wc_email_inquiry_form_button.wc_email_inquiry_bt_15648 {
    font-size: 15px !important;
    line-height: 35px !important;
    height: 40px !important;
    text-transform: uppercase !important;
    font-family: gothambold !important;
    font-style: normal !important;
    font-weight: 100 !important;
    border-radius: 0px !important;
    background: #ae8c2f !important;
    border: none !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100% !important;
    margin-right:0px !important;
    margin-top:15px !important; 
    margin-bottom:20px !important; 
}


.wc_email_inquiry_field {margin-bottom:15px;}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {background-color:white !important;}

.wc_email_inquiry_field .your_message {background-color:white !important;}

.wc_email_inquiry_form  h1.wc_email_inquiry_result_heading {     
    margin-bottom: 30px !important;
    text-align: center !important ; 
    font-family:gothambold !important;
    letter-spacing:0px !important;
}

.wc_email_inquiry_field label {font-family:gothambold !important; text-transform:uppercase !important ;}

#fancybox-wrap {width:80% !important; left:10% !important;}
#fancybox-content {width:100% !important;}








#wpwrap .wpmui-field-input.button, #wpwrap .wpmui-field-input.button-primary, #wpwrap .wpmui-field-button, body .wpmui-field-input.button, body .wpmui-field-input.button-primary, body .wpmui-field-button {
    color: white;
    border: 1px solid #9d8c69;
    background-color: #9d8c69;
   text-transform:uppercase;
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    font-family: gothambook;
    letter-spacing: 0px;
    font-size: 15px;
}

.ms-form.ms-no-labels p input {width:100%; padding-top:15px; padding-bottom:15px; margin-bottom:10px;}
.ms-membership-form-wrapper a {color:white; text-align:center; margin-bottom:50px;width:100%; }
.ms-form.ms-no-labels p {text-align:left;}
.ms-form.ms-no-labels p #remembername {width:auto;}


.shadowh2 h3 { text-shadow: 0px 1px 7px #3d2e17 ; }


.h1, .h2, .h3, .h4, .h5, .h6, a, h1, h2, h3, h4, h5, h6, p a {
    color: #caac42;}

.woocommerce ul.products li.product .price {margin-bottom:7px;}

.ms-form.ms-no-labels p #wp-submit {
    color: white;
    border: 1px solid #9d8c69;
    background-color: #9d8c69;
   text-transform:uppercase;
    padding-left: 100px !important;
    padding-right: 100px !important;
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
    font-family: gothambook;
    letter-spacing: 0px;
    font-size: 15px;
}

.login-remember {margin-top:10px;}
.ms-membership-form-wrapper .lost  {margin-bottom:30px;}

.ms-form.ms-no-labels p #rememberme { 
width: 10px;
float: left;
margin-left: 0px;
margin-right: 10px; }

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
color: #9d8c69;
    border: 1px solid #9d8c69;
    background-color: white;
    padding-left: 100px !important;
    padding-right: 100px !important;
    padding-top: 0px;
    margin-top: 10px;
    padding-bottom: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-size: 15px;
}

#wpwrap .wpmui-field-label, body .wpmui-field-label {color:white !important;}
.ms-form-element #cancel {display:none !important;}
.ms-membership-form-wrapper legend {margin-bottom:40px;}
.ms-form-element .wpmui-field-input { 
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 900px;
    margin: auto;
    margin-bottom: 20px;
    margin-left: -10px;
    left: 0px;
}


.registerbutton {
border: 1px solid #9d8c69;
background-color: #9d8c69;
padding-left: 0px !important;
padding-right: 0px !important;
font-size: 15px;
width: 1070px !important;
display: block;
margin: auto;
text-transform: uppercase;
padding-top: 8px;
padding-bottom: 8px;
}

.container_inner hr {display:none;}

body .wpmui-field-input.button, body .wpmui-field-input.button-primary {
width: 100%;
    margin: auto;
    margin-top: 30px;
}


.ms-form-element-submit {margin-top:10px !important; margin-bottom:30px !important;}

.ms-form-element {margin:0px;}

#account-membership {margin-bottom:20px;}
#account-membership h2 {color:#9c8c69; font-size:20px;}  
#account-membership h2 a {color: white; font-size:15px; display:none;}  


#account-profile {margin-bottom:20px;}
#account-profile h2 {color:#9c8c69; font-size:20px;}  
#account-profile h2 a {color: white; font-size:15px;}  


#account-invoices {margin-bottom:20px; display:none;}
#account-invoices h2 {color:#9c8c69; font-size:20px;}  
#account-invoices h2 a {color: white; font-size:15px;}  


#account-activity {margin-bottom:20px; display:none;}
#account-activity h2 {color:#9c8c69; font-size:20px;}  
#account-activity h2 a {color: white; font-size:15px;}  


.ms-logout-form {padding-top:20px; border-top:1px solid white;}


.ms-logout-form a {color:#9c8c69;}
.ms-logout-form {margin-bottom:100px;}


.side_menu_button {height:55px; margin-right:18px;}
.side_menu_button .search_button { width : 55px; height:55px; }

.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category { background-color:inherit; }

i {color:red;font-family:gothambold; font-weight: 100 !important;}
p {line-height:18px; color: white;}
b {font-family:gothambold; font-weight: 100 !important;}
strong {font-family:gothambold; font-weight: 100 !important;}
h1 {font-family:gothambold; font-weight: 100 !important;}
h2 {font-family:gothambold; font-weight: 100 !important;}
h3 {font-family:gothambold font-weight: 100 !important; letter-spacing:0px;}
h4 {font-weight: 100 !important;}
h5 {font-weight: 100 !important;}
h6 {font-weight: 100 !important;}
.blueh3 h3 {color: #9e8d69;}

input.wpcf7-form-control.wpcf7-text { background-color: rgba(0,0,0,0); color:white;}
textarea.wpcf7-form-control.wpcf7-textarea { background-color: rgba(0,0,0,0); color:white;}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {background-color: #9d8c69; color:white; }

.widget_product_categories h5 {
border-bottom:1px solid #dadada;
width:100px;
padding-bottom:10px;
margin-bottom:20px;

}

aside .widget {margin-bottom:10px;}
.single-post aside .widget a {font-family:gothambookitalic;}

.related.products {
 border-top:1px solid #dadada;
margin-top:10px;
}

.product-template-default.woocommerce div.product .cart {margin-top:15px;}

.woocommerce ul.products li.product {background-color: rgba(0,0,0,0);}
.woocommerce ul.products li.product a.product-category.product-info  {background-color: rgba(0,0,0,0);}
 
.woocommerce ul.products li.product:hover h6 {color: white !important;}
.woocommerce .product h1.product_title { color:#9c8c69;}

.woocommerce div.product .summary p.price span.amount {color: #ae8c2f !important ;}
.product-template-default .woocommerce-Price-currencySymbol {color: #ae8c2f !important ;}

.woocommerce div.product .product_meta {
    margin: 10px 0;
    margin-top: 0px;
    border-top: 1px solid white;
    padding-top: 12px;
}

.product_meta span {color:white !important;}
.product_meta a {color:white !important;}

.woocommerce .single_add_to_cart_button {background-color: #ae8c2f;}

.woocommerce div.product .cart .quantity {
display:none;
}

.woocommerce div.product .summary p.price span.amount {
font-family:gothambookitalic;
}

.woocommerce-checkout .container_inner {
padding-top:0px !important;
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
font-family:gothambook;
}

.woocommerce ul.woocommerce-error {
padding-bottom:0px;
padding-top:0px;
}

.select2-choice {padding-left:12px;}
.woocommerce .select2-container .select2-choice>.select2-chosen {padding-left:8px;}

.select2-drop {
border:1px solid #d3d3d3;
    padding-top: 6px;
}

ul.woocommerce-error li {
    margin-bottom: 10px;
    background-color: red;
    padding-left: 10px;
    color: white;
}

.woocommerce #payment ul.payment_methods li label {
    color: #000;
    margin-left: 10px;
    margin-top: -30px;
    display: block;
    font-family: gothambolditalic;
}

.woocommerce #payment ul.payment_methods li label img {
    margin: 0 10px;
    position: relative;
    top: 30px;
}

.woocommerce #payment ul.payment_methods li .payment_box {
    padding: 0px;
    margin-top: 10px;
    margin-left: 10px;
}

.payment_box.payment_method_paypal p {
font-size:12px;
}


.payment_method_paypal a {
    position: relative;
    margin-left: 63px;
    font-size: 11px;
    margin-top: 2px;
    display: block;
    font-family: gothambook;
    font-size: 12px;
}

.product_title.entry-title{
font-family:gothambolditalic;
font-size:25px !important;
}

.woocommerce-shipping-calculator {
display:none;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
height:29px;
}

.qode_search_form .qode_icon_in_search {color:white;}
.qode_search_form .container input {color:black; margin-left:15px; background-color:white;border-radius:4px;}

.single-post .post_image {display:none !important;}
.qode_search_form {background-color: #638ea9;}

.woocommerce div.cart-collaterals h2 {
margin-bottom:20px;
line-height:20px;
}

.blog_holder.blog_single article .post_info {display:none;}

.woocommerce-account table.my_account_orders thead tr th, .woocommerce-cart table.cart thead th, .woocommerce-checkout .checkout table thead th, .woocommerce-page table.my_account_orders thead tr th {color:white;}

.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {color:white;}

.cart_totals h2 {color:white;}
.woocommerce table tr td {color:white;}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {  background-color:#4d5055; color:white; font-family:gothambold; line-height:22px; padding-top:10px; padding-bottom:10px; }

.woocommerce-message a.button {margin-bottom:20px; background-color: #ae8c2f; }

aside .widget h5 {
    margin-bottom: 14px;
    font-family: gothambookitalic;
    color: white;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 100;
    letter-spacing: 0px;
    margin-top: 20px;
    border-bottom: 1px solid #9b8b69;
    width: 100px;
    padding-bottom: 15px;
}

.categoryproduct li {
font-family:gothambookitalic;
font-size:15px;
margin-bottom:8px !important;
}

.categoryproduct {margin-bottom:40px;}

.single-post aside .widget h5 {
    margin-bottom: 14px;
    font-family: gothambold;
    letter-spacing: 0px;
    font-size: 22px;
    line-height: 25px;
    border-bottom: 1px solid #beb39b;
    padding-bottom: 10px;
margin-top:4px;
}
.widget_recent_entries {margin-bottom: 10px;}

.blog_holder article .post_text .post_text_inner {padding-top:12px;}

.blog_holder.blog_single article h2 {
    font-family: gothambold;
    border-bottom: 1px solid #beb39b;
    margin-bottom: 30px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
height:40px;
line-height:40px;
font-family:gothambold;
letter-spacing:0px;
font-size:15px;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
border:1px solid #818181;
margin-top:1px;
}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4 {color:white !important;}

.qode-related-upsells-title {
    text-align: center;
    font-family: gothambookitalic;
    background-color: #4d5055;
    width: 280px;
    margin: auto;
    margin-top: -16px;
    margin-bottom: 25px;
    font-size: 25px;
    color: #4c6ea0;
}

.woocommerce ul.products {margin-bottom:0px;}

.woocommerce ul.products li.product .product-categories {
margin-top:4px;
font-family: gothambold;
    text-transform: uppercase;
    line-height: 16px;
}
.woocommerce ul.products li.product .product-categories a:not(:hover) {color;#939393;}

.woocommerce ul.products li.product a.product-category.product-info {padding-top:0px;}
.woocommerce ul.products li.product h6 {
    color: #938566 ;
    font-family: gothambold;
    margin-top: 2px;
}
.woocommerce-Price-amount {font-size:17px; font-family:gothambookitalic;color:white !important;letter-spacing:0px;}
.woocommerce-Price-currencySymbol {margin-right:5px;color:white !important;}
.woocommerce .content .container .container_inner {padding-top:10px;}
.woocommerce div.product .images .thumbnails {margin-top:5px;}
.q_accordion_holder.accordion.boxed .ui-accordion-header {display:none;}

.woocommerce .separator.small {
    margin-top: 5px !important;
    margin-bottom: 8px !important;
    height: 1px;
    background-color: white;
    box-shadow:none;
}

.goldentitleitalic h3{font-family:gothambookitalic; color:#caac42 ; text-transform:capitalize; font-weight: 100;}
.leftblueborder {border-left: 3px solid #4e6f9f  ;}

.home .content {margin-top:-324px;}
.goldenpara p strong {color: #caac42;}

.qbutton.white.view-cart {color:white !important;}

.displaynone {display:none;}
.header_top {height:0px;}
.shopping_cart_inner {height:60px;}
.woocommerce-Price-currencySymbol {color:black;}
.woocommerce-Price-amount amount {color:black;}
.qbutton.white {background-color:#9c8c68 !important;}
.fa-shopping-cart {color:white;}
.shopping_cart_dropdown ul li {border-bottom:1px solid #9d9d9d;}

.home .full_width {    background-color: rgba(0,0,0,0);}

h3 {color:white;}

header.dark:not(.sticky):not(.scrolled) .shopping_cart_header .header_cart span {color:white ;}

.woocommerce form.checkout h3, .woocommerce-page form.checkout h3 {margin-bottom:10px; margin-top:10px;}

.carousel-inner .q_slide_subtitle {
    font-size: 16px !important;
    letter-spacing: 0px;
    font-family: gothamlightitalic;
    font-weight: 100;
text-shadow: 0px 1px 30px white,0px 1px 60px white,0px 1px 60px white,0px 1px 70px white,0px 1px 70px white,0px 1px 70px white,0px 1px 70px white,0px 1px 50px white,0px 1px 50px white,0px 1px 50px white,0px 1px 50px white,0px 1px 50px white,0px 1px 60px white,0px 1px 70px white,0px 1px 60px white,0px 1px 70px white,0px 1px 60px white,0px 1px !important;
line-height:20px;
}

.woocommerce #payment ul.payment_methods li label {color:white;}

.woocommerce-checkout table.shop_table tfoot th {color:white;}

.woocommerce-account table.my_account_orders tfoot th, .woocommerce-account table.my_account_orders thead th, .woocommerce-account table.shop_table tfoot th, .woocommerce-account table.shop_table thead th, .woocommerce-checkout table.shop_table tfoot th, .woocommerce-checkout table.shop_table thead th {color:white;}

.ship-to-different-address { font-size:14px !important;}

.dark:not(.sticky):not(.scrolled) .header-widget a {color:black;}
.product-template-default #shopnowbutton{display:none;}
.product-template-default .title_outer {display:none;}
.widget_product_categories {margin-bottom:50px;}
.widget_product_categories h5 {
    font-family: gothambookitalic;
    color: #638ea9;
    text-transform: capitalize;
    font-weight: 100;
    letter-spacing: 0px;
    font-size: 27px;
}

.q_logo a {margin-right:-94px;}
.product-categories li {
    font-family: gothambookitalic;
    font-size: 17px;
    margin-bottom: 13px !important;
    margin-left: 10px !important;
    margin-top: 13px !important;
}

.shopping_cart_dropdown {
    background-color: white;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    margin-top: 5px;
}

.side_menu_button {height: 67px; padding-right: 2px; padding-top:4px;}
.side_menu_button .search_button { width : 33px; height:35px; }

.footer_top a {color:black !important;}

.title_subtitle_holder_inner .separator.small {margin-top:30px !important ; margin-bottom:30px !important;}
.title_holder {margin-top:10px;}

.carousel-inner h2 {font-family:gothambolditalic; color:#9c8c69 !important; 
text-shadow: 0px 1px 30px white,0px 1px 60px white,0px 1px 10px white !important; font-weight:100 !important; letter-spacing:-1px;
border-bottom:4px solid #9c8c69;padding-bottom:10px;
 }

.blog_holder.masonry {margin-top:20px;}

.title h1 {margin-top:85px; margin-bottom:0px;}

.bordergrey {border-bottom:1px solid grey;}

.blueparagraphitalic p {
color:#9c8c69;
font-family:gothambold; font-size:20px; line-height:40px;
text-transform:uppercase;}

.bluehyperlink a {color:#a3b1c9;}


.goldentitle h3 {     
    text-align: center;
    background-color: white;
    position: relative;
    display: inline-block;
    margin: auto;
    z-index: 100;
    padding-left: 20px;
    padding-right: 20px;
    font-family: gothamlight;
    color: #caac42; 
    letter-spacing:10px;
}

.footer_top h5 {
    color: #9e8d67;
    margin: 0 0 20px;
    font-family: gothambolditalic;
    line-height: 25px;
    letter-spacing: 0px;
}

nav.main_menu > ul > li > a {font-family:gothamlight; font-weight:100; letter-spacing:0px;}

header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
line-height:20px; height:20px; display:block;
}

.carousel .item .text .separator {
margin-top:20px !important;
margin-bottom:40px !important;
}

.footer_top {padding:30px 0 30px;}
.afollowbutton {float:left;margin-right:10px;}
.menufooter li {margin-bottom:5px;}

h5 a {font-family:gothambold;letter-spacing:0px;}

.blueh3 {color:#638ea9;}

.blog_holder.masonry article .post_info {margin-top:0px;color:#4c6ea0 !important;}
.separatorarticle {width:100px; height:1px;margin-top:5px; margin-bottom:15px; background-color:#9d8c69;}
.blog_holder article .post_text h5 {margin-bottom:0px;}
.blog_holder.masonry article .post_info {text-transform:uppercase;}
.seemorearticle {
    width: 100%;
    height: 20px;
    text-align: center;
    border: 1px solid #4c6ea0;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-top: 15px;
    color: #4c6ea0;
   display:block;
}

.followusbutton {width:100%;}
.copyrights {width:100%;}

.qode-home_slider { width:98%; left:1%;}

#shopnowbutton .column1 {width:50% !important;}
#shopnowbutton .column2 {width:50% !important;}
#shopnowbutton .column1 h4 {font-family:gothambold; color:white; font-family:gothambold; font-size:25px;}

#shopnowbutton .column2.button_wrapper .qbutton {
    position: relative;
    float: left;
    margin-left: 25px;margin-top:17px;transform:inherit;
    font-size:18px;
    font-family:gothambold;
    letter-spacing:0px;
}

.content {margin-top:0px;}
.title_holder {padding-top:0px !important;}

.header_top_bottom_holder {background-color:#4d5055;}

.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {color:white;}

nav.main_menu ul li.active a {color:#9c8c69;}

nav.main_menu > ul > li > a {font-family:gothambook;}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {color:white;}

.footer_top_holder, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a {background-color:#313437;}

.goldentitle h3 {background-color : #4d5054 ;}

.wrapper .content  {min-height:500px !important;}

body, .wrapper, .content, .full_width, .overlapping_content .content > .container, .more_facts_holder, .comment_holder .comment #respond textarea, .comment_holder .comment #respond input[type='text'], .comment_holder .comment #respond input[type='email'], .content .container {background-color:#4d5055;}

header.centered_logo .header_inner_right {display:none;}
nav.main_menu > ul > li > a {line-height:0px; padding-left:50px; padding-right:50px;}

nav.main_menu ul li.active a  { font-family:gothambold !important; color:#9c8c69 !important; font-weight:500;}

header.centered_logo nav.main_menu {margin-top:10px; margin-bottom:20px;}
.q_slider {margin-top:315px;}

.q_slide_subtitle {padding-top:15px;}

.title.title_size_large h1 {font-family:gothambookitalic; color:#9c8c69 !important; 
text-shadow: 0px 1px 30px white,0px 1px 10px white,0px 1px 60px white !important;letter-spacing:0px; font-size:60px;
margin-top:140px;
}

.subtitle {text-shadow:0px 1px 1px white, 0px 0px 5px white, 0px 0px 5px white, 0px 0px 10px white, 0px 0px 10px white, 0px 0px 15px white, 0px 0px 15px white;color:black !important;}

.q_counter_holder p.counter_text, .title h1 {    text-transform: capitalize;}

.boldblueitalic p strong {color:#4c6ea0; font-family:gothambolditalic; font-size:18px;}
.boldblueitalic p {line-height:21px;}

.carousel-inner .slider_content .text .qbutton:not(.white) {background-color: #638ea9 !important ;    font-size: 16px; font-family: gothambold; box-shadow:1px 1px 20px white;}
.separator.small {box-shadow:1px 1px 10px white,1px 1px 40px white,1px 1px 10px white,1px 1px 10px white,1px 1px 20px white,1px 1px 10px white; margin-top:12px !important; margin-bottom:12px !important;height:2px;}



@media only screen and (max-width: 1200px) {   
.registerbutton {width:920px !important;}
}



@media only screen and (max-width: 1000px) {  
.ms-form-element .wpmui-field-input { width:65%; }
.header_top .right {float:right; margin-top: -35px;}
.header_bottom {z-index:1000; background-color: rgba(255, 255, 255, 0) !important;
}
.header_top {    
    z-index: 2000;
    width: 130px;
    height: 100px;
    float: right;
    margin-right:10px;
}
.header_top .container_inner {width:130px;}
.search_button {margin-top:10px;}
.q_logo a {margin-right:0px;}
.q_slider {margin-top:0px;}
.mobile_menu_button i {color:#caac42;}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a { color:  #caac42  ;}
.title.title_size_large h1 {margin-top:0px;}
.registerbutton {width:740px !important;}

}





@media only screen and (max-width: 900px) {    
.side_menu_button {padding-top:8px;}
}



@media only screen and (max-width:768px) {    
.registerbutton {width:570px !important;}

}


@media only screen and (max-width:600px) {     
.registerbutton {width:400px !important;}
.ms-form-element .wpmui-field-input {
width: 95%;
padding-left: 5px;
padding-right: 5px;
margin-left: 0px;}

body .wpmui-field-input.button, body .wpmui-field-input.button-primary {padding-left:0px !important; padding-right:1px !important!; text-align:center;}

}


@media only screen and (max-width: 430px) {   

.registerbutton {width:280px !important;} 
.carousel-inner h2 {text-shadow:0px 1px 30px white,0px 1px 20px white,0px 1px 10px white !important;}
.carousel-inner .q_slide_subtitle { text-shadow: 0px 1px 30px white,0px 1px 20px white,0px 1px 10px white !important; font-family:gothambook;}
.title.title_size_large h1 { text-shadow:0px 1px 30px white,0px 1px 20px white,0px 1px 10px white !important; }
nav.mobile_menu {background-color: #4d5055 ;}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {color:white;}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {border-bottom:1px solid  #626c6f ; }
#shopnowbutton .column1 h4 {
    font-size: 18px;
    line-height: 22px;
    margin-right: 10px;
}
img {max-width:inherit;}
.content_inner .title img {width:200%; left: -50%;}

.woocommerce #payment ul.payment_methods li label {margin-top:0px;margin-left:0px;}

.woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button {float:none; width:100%; margin-left: 0px !important; padding-left: 0px !important; padding-right: 0px !important;}

.woocommerce-page input[type='text']:not(.qode_search_field) {color:white;}
.woocommerce-page input[type="submit"], .woocommerce .button {text-align:center;}

.woocommerce-cart .content .container .container_inner {width:400px; margin:auto;}



}
